package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TsafeusersessionPKDTO implements Serializable {

    private static final long serialVersionUID = 860483546315232L;

    private String usercode;

    private java.util.Date dateto;

        public String getUsercode() {
    return usercode;
    }

        public void setUsercode(String usercode) {
    this.usercode = usercode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}